Subject: [PATCH 2/4] ARM: msm: Remove 7x00 support

From: [email-masked] (Daniel Walker)
Date: Thu, 31 Oct 2013 05:07:28 -0700

On Wed, Oct 30, 2013 at 10:19:30PM -0700, Olof Johansson wrote:
> On Wed, Oct 30, 2013 at 7:45 PM, Daniel Walker <[email-masked]> wrote:
> > On Wed, Oct 30, 2013 at 05:36:58PM -0700, Olof Johansson wrote:
> >> On Wed, Oct 30, 2013 at 4:25 PM, Daniel Walker <[email-masked]> wrote:
> >>
> >> > So the current users of those platforms are, what SOL ?
> >>
> >> What users? Show me one.
> >
> > What am I chop liver ?
> 
> Ah, right. So, what platforms do you currently rely on mainline
> support for? Please be precise so we can figure out what needs to be
> kept and not.

The only one I don't have is 7x30, as I said in prior emails. 

Daniel